=====================
Configuration Options
=====================

This section provides a list of all possible options for each
configuration file.

Configuration Reference
-----------------------

Congress uses the following configuration files.

.. toctree::
   :glob:
   :maxdepth: 1

   *

Sample Configuration Files
--------------------------

The following are sample configuration files for Congress.
These are generated from code and reflect the current state of code
in the Congress repository.

.. toctree::
   :glob:
   :maxdepth: 1

   samples/*
